{
  "hinting": 0,
  "glyphOperations": 0,
  "interpreter": 0,
  "pointRounding": 0,
  "fontName": "Centaur",
  "styleName": "Regular",
  "size": 45.0,
  "bold": false,
  "italic": false,
  "charset": 0,
  "AntiAlias": 1,
  "first": 0,
  "last": 0,
  "sampleText": "abcdef ABCDEF\n0123456789 .,<>\"'&!?\nthe quick brown fox jumps over the lazy dog\nTHE QUICK BROWN FOX JUMPS OVER THE LAZY DOG\nDefault character: ▯ (9647)",
  "includeTTF": false,
  "TTFName": "",
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "ascenderOffset": 0,
  "glyphs": {
    "32": {"x":2,"y":2,"w":15,"h":68,"character":32,"shift":15,"offset":0,},
    "33": {"x":460,"y":212,"w":9,"h":68,"character":33,"shift":12,"offset":2,},
    "34": {"x":440,"y":212,"w":18,"h":68,"character":34,"shift":26,"offset":4,},
    "35": {"x":400,"y":212,"w":38,"h":68,"character":35,"shift":40,"offset":1,},
    "36": {"x":373,"y":212,"w":25,"h":68,"character":36,"shift":29,"offset":2,},
    "37": {"x":326,"y":212,"w":45,"h":68,"character":37,"shift":49,"offset":2,},
    "38": {"x":289,"y":212,"w":35,"h":68,"character":38,"shift":38,"offset":2,},
    "39": {"x":280,"y":212,"w":7,"h":68,"character":39,"shift":11,"offset":2,},
    "40": {"x":261,"y":212,"w":17,"h":68,"character":40,"shift":20,"offset":2,},
    "41": {"x":241,"y":212,"w":18,"h":68,"character":41,"shift":20,"offset":1,},
    "42": {"x":471,"y":212,"w":21,"h":68,"character":42,"shift":21,"offset":0,},
    "43": {"x":205,"y":212,"w":34,"h":68,"character":43,"shift":40,"offset":3,},
    "44": {"x":167,"y":212,"w":9,"h":68,"character":44,"shift":12,"offset":1,},
    "45": {"x":150,"y":212,"w":15,"h":68,"character":45,"shift":19,"offset":2,},
    "46": {"x":140,"y":212,"w":8,"h":68,"character":46,"shift":12,"offset":2,},
    "47": {"x":108,"y":212,"w":30,"h":68,"character":47,"shift":32,"offset":1,},
    "48": {"x":79,"y":212,"w":27,"h":68,"character":48,"shift":29,"offset":1,},
    "49": {"x":59,"y":212,"w":18,"h":68,"character":49,"shift":29,"offset":6,},
    "50": {"x":28,"y":212,"w":29,"h":68,"character":50,"shift":29,"offset":0,},
    "51": {"x":2,"y":212,"w":24,"h":68,"character":51,"shift":29,"offset":2,},
    "52": {"x":458,"y":142,"w":29,"h":68,"character":52,"shift":29,"offset":0,},
    "53": {"x":178,"y":212,"w":25,"h":68,"character":53,"shift":29,"offset":2,},
    "54": {"x":2,"y":282,"w":25,"h":68,"character":54,"shift":29,"offset":3,},
    "55": {"x":29,"y":282,"w":27,"h":68,"character":55,"shift":29,"offset":2,},
    "56": {"x":58,"y":282,"w":25,"h":68,"character":56,"shift":29,"offset":2,},
    "57": {"x":273,"y":352,"w":25,"h":68,"character":57,"shift":29,"offset":2,},
    "58": {"x":263,"y":352,"w":8,"h":68,"character":58,"shift":12,"offset":2,},
    "59": {"x":252,"y":352,"w":9,"h":68,"character":59,"shift":12,"offset":2,},
    "60": {"x":216,"y":352,"w":34,"h":68,"character":60,"shift":40,"offset":3,},
    "61": {"x":180,"y":352,"w":34,"h":68,"character":61,"shift":40,"offset":3,},
    "62": {"x":144,"y":352,"w":34,"h":68,"character":62,"shift":40,"offset":3,},
    "63": {"x":129,"y":352,"w":13,"h":68,"character":63,"shift":17,"offset":2,},
    "64": {"x":72,"y":352,"w":55,"h":68,"character":64,"shift":59,"offset":3,},
    "65": {"x":33,"y":352,"w":37,"h":68,"character":65,"shift":38,"offset":0,},
    "66": {"x":2,"y":352,"w":29,"h":68,"character":66,"shift":31,"offset":1,},
    "67": {"x":447,"y":282,"w":34,"h":68,"character":67,"shift":38,"offset":2,},
    "68": {"x":405,"y":282,"w":40,"h":68,"character":68,"shift":43,"offset":1,},
    "69": {"x":371,"y":282,"w":32,"h":68,"character":69,"shift":34,"offset":1,},
    "70": {"x":340,"y":282,"w":29,"h":68,"character":70,"shift":31,"offset":0,},
    "71": {"x":300,"y":282,"w":38,"h":68,"character":71,"shift":41,"offset":2,},
    "72": {"x":253,"y":282,"w":45,"h":68,"character":72,"shift":46,"offset":0,},
    "73": {"x":233,"y":282,"w":18,"h":68,"character":73,"shift":19,"offset":0,},
    "74": {"x":211,"y":282,"w":20,"h":68,"character":74,"shift":19,"offset":-2,},
    "75": {"x":172,"y":282,"w":37,"h":68,"character":75,"shift":38,"offset":1,},
    "76": {"x":139,"y":282,"w":31,"h":68,"character":76,"shift":34,"offset":2,},
    "77": {"x":85,"y":282,"w":52,"h":68,"character":77,"shift":53,"offset":0,},
    "78": {"x":410,"y":142,"w":46,"h":68,"character":78,"shift":46,"offset":0,},
    "79": {"x":367,"y":142,"w":41,"h":68,"character":79,"shift":44,"offset":2,},
    "80": {"x":335,"y":142,"w":30,"h":68,"character":80,"shift":32,"offset":1,},
    "81": {"x":219,"y":72,"w":47,"h":68,"character":81,"shift":44,"offset":2,},
    "82": {"x":162,"y":72,"w":40,"h":68,"character":82,"shift":40,"offset":0,},
    "83": {"x":133,"y":72,"w":27,"h":68,"character":83,"shift":28,"offset":0,},
    "84": {"x":91,"y":72,"w":40,"h":68,"character":84,"shift":40,"offset":0,},
    "85": {"x":47,"y":72,"w":42,"h":68,"character":85,"shift":43,"offset":1,},
    "86": {"x":2,"y":72,"w":43,"h":68,"character":86,"shift":43,"offset":0,},
    "87": {"x":417,"y":2,"w":59,"h":68,"character":87,"shift":59,"offset":0,},
    "88": {"x":374,"y":2,"w":41,"h":68,"character":88,"shift":41,"offset":0,},
    "89": {"x":332,"y":2,"w":40,"h":68,"character":89,"shift":40,"offset":0,},
    "90": {"x":293,"y":2,"w":37,"h":68,"character":90,"shift":37,"offset":0,},
    "91": {"x":204,"y":72,"w":13,"h":68,"character":91,"shift":19,"offset":4,},
    "92": {"x":261,"y":2,"w":30,"h":68,"character":92,"shift":32,"offset":1,},
    "93": {"x":219,"y":2,"w":14,"h":68,"character":93,"shift":19,"offset":1,},
    "94": {"x":189,"y":2,"w":28,"h":68,"character":94,"shift":30,"offset":1,},
    "95": {"x":155,"y":2,"w":32,"h":68,"character":95,"shift":30,"offset":-1,},
    "96": {"x":142,"y":2,"w":11,"h":68,"character":96,"shift":20,"offset":5,},
    "97": {"x":119,"y":2,"w":21,"h":68,"character":97,"shift":23,"offset":2,},
    "98": {"x":91,"y":2,"w":26,"h":68,"character":98,"shift":28,"offset":0,},
    "99": {"x":69,"y":2,"w":20,"h":68,"character":99,"shift":23,"offset":2,},
    "100": {"x":40,"y":2,"w":27,"h":68,"character":100,"shift":29,"offset":2,},
    "101": {"x":19,"y":2,"w":19,"h":68,"character":101,"shift":22,"offset":2,},
    "102": {"x":235,"y":2,"w":24,"h":68,"character":102,"shift":18,"offset":1,},
    "103": {"x":268,"y":72,"w":24,"h":68,"character":103,"shift":25,"offset":1,},
    "104": {"x":31,"y":142,"w":28,"h":68,"character":104,"shift":28,"offset":0,},
    "105": {"x":294,"y":72,"w":13,"h":68,"character":105,"shift":14,"offset":1,},
    "106": {"x":303,"y":142,"w":11,"h":68,"character":106,"shift":14,"offset":0,},
    "107": {"x":273,"y":142,"w":28,"h":68,"character":107,"shift":27,"offset":0,},
    "108": {"x":257,"y":142,"w":14,"h":68,"character":108,"shift":14,"offset":0,},
    "109": {"x":212,"y":142,"w":43,"h":68,"character":109,"shift":42,"offset":0,},
    "110": {"x":183,"y":142,"w":27,"h":68,"character":110,"shift":28,"offset":1,},
    "111": {"x":157,"y":142,"w":24,"h":68,"character":111,"shift":28,"offset":2,},
    "112": {"x":128,"y":142,"w":27,"h":68,"character":112,"shift":29,"offset":0,},
    "113": {"x":100,"y":142,"w":26,"h":68,"character":113,"shift":28,"offset":2,},
    "114": {"x":80,"y":142,"w":18,"h":68,"character":114,"shift":19,"offset":1,},
    "115": {"x":316,"y":142,"w":17,"h":68,"character":115,"shift":19,"offset":1,},
    "116": {"x":61,"y":142,"w":17,"h":68,"character":116,"shift":18,"offset":1,},
    "117": {"x":2,"y":142,"w":27,"h":68,"character":117,"shift":27,"offset":0,},
    "118": {"x":470,"y":72,"w":23,"h":68,"character":118,"shift":24,"offset":1,},
    "119": {"x":432,"y":72,"w":36,"h":68,"character":119,"shift":37,"offset":1,},
    "120": {"x":406,"y":72,"w":24,"h":68,"character":120,"shift":24,"offset":0,},
    "121": {"x":379,"y":72,"w":25,"h":68,"character":121,"shift":24,"offset":0,},
    "122": {"x":353,"y":72,"w":24,"h":68,"character":122,"shift":24,"offset":0,},
    "123": {"x":334,"y":72,"w":17,"h":68,"character":123,"shift":31,"offset":7,},
    "124": {"x":328,"y":72,"w":4,"h":68,"character":124,"shift":32,"offset":14,},
    "125": {"x":309,"y":72,"w":17,"h":68,"character":125,"shift":31,"offset":7,},
    "126": {"x":300,"y":352,"w":34,"h":68,"character":126,"shift":40,"offset":3,},
    "9647": {"x":336,"y":352,"w":35,"h":68,"character":9647,"shift":58,"offset":12,},
  },
  "kerningPairs": [
    {"first":32,"second":84,"amount":-6,},
    {"first":32,"second":86,"amount":-6,},
    {"first":32,"second":87,"amount":-6,},
    {"first":32,"second":89,"amount":-6,},
    {"first":32,"second":8216,"amount":-3,},
    {"first":32,"second":8220,"amount":3,},
    {"first":44,"second":8217,"amount":-6,},
    {"first":44,"second":8221,"amount":-6,},
    {"first":46,"second":8217,"amount":-6,},
    {"first":46,"second":8221,"amount":-6,},
    {"first":65,"second":67,"amount":-3,},
    {"first":65,"second":71,"amount":-3,},
    {"first":65,"second":79,"amount":-3,},
    {"first":65,"second":81,"amount":-3,},
    {"first":65,"second":84,"amount":-6,},
    {"first":65,"second":85,"amount":-4,},
    {"first":65,"second":86,"amount":-9,},
    {"first":65,"second":87,"amount":-8,},
    {"first":65,"second":89,"amount":-8,},
    {"first":65,"second":112,"amount":-1,},
    {"first":65,"second":117,"amount":-2,},
    {"first":65,"second":118,"amount":-4,},
    {"first":65,"second":119,"amount":-4,},
    {"first":65,"second":121,"amount":-3,},
    {"first":65,"second":8217,"amount":-8,},
    {"first":65,"second":8221,"amount":-8,},
    {"first":66,"second":65,"amount":-1,},
    {"first":66,"second":85,"amount":-1,},
    {"first":66,"second":196,"amount":-1,},
    {"first":66,"second":197,"amount":-1,},
    {"first":66,"second":220,"amount":-1,},
    {"first":68,"second":44,"amount":-4,},
    {"first":68,"second":46,"amount":-5,},
    {"first":68,"second":65,"amount":-5,},
    {"first":68,"second":86,"amount":-4,},
    {"first":68,"second":87,"amount":-5,},
    {"first":68,"second":89,"amount":-5,},
    {"first":68,"second":196,"amount":-5,},
    {"first":68,"second":197,"amount":-5,},
    {"first":70,"second":44,"amount":-3,},
    {"first":70,"second":46,"amount":-4,},
    {"first":70,"second":65,"amount":-7,},
    {"first":70,"second":97,"amount":-2,},
    {"first":70,"second":101,"amount":-2,},
    {"first":70,"second":111,"amount":-2,},
    {"first":70,"second":114,"amount":-1,},
    {"first":70,"second":196,"amount":-7,},
    {"first":70,"second":197,"amount":-7,},
    {"first":70,"second":228,"amount":-2,},
    {"first":70,"second":229,"amount":-2,},
    {"first":70,"second":246,"amount":-2,},
    {"first":71,"second":44,"amount":1,},
    {"first":71,"second":46,"amount":1,},
    {"first":74,"second":44,"amount":-2,},
    {"first":74,"second":46,"amount":-2,},
    {"first":74,"second":58,"amount":-3,},
    {"first":74,"second":59,"amount":-2,},
    {"first":74,"second":65,"amount":-1,},
    {"first":74,"second":97,"amount":-3,},
    {"first":74,"second":101,"amount":-3,},
    {"first":74,"second":111,"amount":-3,},
    {"first":74,"second":117,"amount":-2,},
    {"first":74,"second":121,"amount":-2,},
    {"first":74,"second":196,"amount":-1,},
    {"first":74,"second":197,"amount":-1,},
    {"first":74,"second":228,"amount":-3,},
    {"first":74,"second":229,"amount":-3,},
    {"first":74,"second":246,"amount":-3,},
    {"first":74,"second":252,"amount":-2,},
    {"first":75,"second":67,"amount":-3,},
    {"first":75,"second":71,"amount":-3,},
    {"first":75,"second":79,"amount":-3,},
    {"first":75,"second":101,"amount":-2,},
    {"first":75,"second":111,"amount":-2,},
    {"first":75,"second":117,"amount":-2,},
    {"first":75,"second":118,"amount":-6,},
    {"first":75,"second":119,"amount":-6,},
    {"first":75,"second":121,"amount":-4,},
    {"first":75,"second":214,"amount":-3,},
    {"first":75,"second":246,"amount":-2,},
    {"first":76,"second":67,"amount":-2,},
    {"first":76,"second":71,"amount":-2,},
    {"first":76,"second":79,"amount":-2,},
    {"first":76,"second":84,"amount":-6,},
    {"first":76,"second":85,"amount":-2,},
    {"first":76,"second":86,"amount":-10,},
    {"first":76,"second":87,"amount":-8,},
    {"first":76,"second":89,"amount":-8,},
    {"first":76,"second":119,"amount":-2,},
    {"first":76,"second":121,"amount":-2,},
    {"first":76,"second":214,"amount":-2,},
    {"first":76,"second":220,"amount":-2,},
    {"first":76,"second":8217,"amount":-3,},
    {"first":76,"second":8221,"amount":-3,},
    {"first":78,"second":44,"amount":-2,},
    {"first":78,"second":46,"amount":-3,},
    {"first":78,"second":65,"amount":-2,},
    {"first":78,"second":196,"amount":-2,},
    {"first":78,"second":197,"amount":-2,},
    {"first":79,"second":44,"amount":-3,},
    {"first":79,"second":46,"amount":-3,},
    {"first":79,"second":65,"amount":-3,},
    {"first":79,"second":84,"amount":-2,},
    {"first":79,"second":86,"amount":-4,},
    {"first":79,"second":87,"amount":-4,},
    {"first":79,"second":88,"amount":-4,},
    {"first":79,"second":89,"amount":-5,},
    {"first":79,"second":196,"amount":-3,},
    {"first":79,"second":197,"amount":-3,},
    {"first":80,"second":44,"amount":-9,},
    {"first":80,"second":46,"amount":-9,},
    {"first":80,"second":65,"amount":-6,},
    {"first":80,"second":97,"amount":-3,},
    {"first":80,"second":101,"amount":-3,},
    {"first":80,"second":111,"amount":-3,},
    {"first":80,"second":196,"amount":-6,},
    {"first":80,"second":197,"amount":-6,},
    {"first":80,"second":229,"amount":-3,},
    {"first":81,"second":44,"amount":7,},
    {"first":81,"second":46,"amount":1,},
    {"first":81,"second":65,"amount":-3,},
    {"first":81,"second":84,"amount":-2,},
    {"first":81,"second":85,"amount":-1,},
    {"first":81,"second":86,"amount":-4,},
    {"first":81,"second":87,"amount":-4,},
    {"first":81,"second":89,"amount":-5,},
    {"first":82,"second":67,"amount":-6,},
    {"first":82,"second":71,"amount":-6,},
    {"first":82,"second":79,"amount":-6,},
    {"first":82,"second":81,"amount":-6,},
    {"first":82,"second":84,"amount":-7,},
    {"first":82,"second":85,"amount":-5,},
    {"first":82,"second":86,"amount":-9,},
    {"first":82,"second":87,"amount":-8,},
    {"first":82,"second":89,"amount":-9,},
    {"first":82,"second":101,"amount":-3,},
    {"first":82,"second":111,"amount":-4,},
    {"first":82,"second":117,"amount":-3,},
    {"first":82,"second":118,"amount":-6,},
    {"first":82,"second":119,"amount":-5,},
    {"first":82,"second":121,"amount":-5,},
    {"first":82,"second":214,"amount":-6,},
    {"first":82,"second":220,"amount":-5,},
    {"first":82,"second":246,"amount":-4,},
    {"first":82,"second":252,"amount":-3,},
    {"first":83,"second":44,"amount":-1,},
    {"first":83,"second":46,"amount":1,},
    {"first":84,"second":44,"amount":-8,},
    {"first":84,"second":45,"amount":-7,},
    {"first":84,"second":46,"amount":-8,},
    {"first":84,"second":58,"amount":-3,},
    {"first":84,"second":59,"amount":-3,},
    {"first":84,"second":65,"amount":-6,},
    {"first":84,"second":67,"amount":-2,},
    {"first":84,"second":71,"amount":-2,},
    {"first":84,"second":79,"amount":-2,},
    {"first":84,"second":81,"amount":-2,},
    {"first":84,"second":97,"amount":-7,},
    {"first":84,"second":99,"amount":-7,},
    {"first":84,"second":101,"amount":-7,},
    {"first":84,"second":104,"amount":1,},
    {"first":84,"second":105,"amount":-1,},
    {"first":84,"second":108,"amount":1,},
    {"first":84,"second":109,"amount":-4,},
    {"first":84,"second":111,"amount":-7,},
    {"first":84,"second":114,"amount":-6,},
    {"first":84,"second":115,"amount":-6,},
    {"first":84,"second":117,"amount":-7,},
    {"first":84,"second":119,"amount":-8,},
    {"first":84,"second":121,"amount":-8,},
    {"first":84,"second":122,"amount":-6,},
    {"first":84,"second":173,"amount":-7,},
    {"first":84,"second":196,"amount":-6,},
    {"first":84,"second":197,"amount":-6,},
    {"first":84,"second":214,"amount":-2,},
    {"first":84,"second":229,"amount":-7,},
    {"first":85,"second":44,"amount":-4,},
    {"first":85,"second":46,"amount":-5,},
    {"first":85,"second":65,"amount":-3,},
    {"first":85,"second":196,"amount":-3,},
    {"first":85,"second":197,"amount":-3,},
    {"first":86,"second":44,"amount":-9,},
    {"first":86,"second":45,"amount":-8,},
    {"first":86,"second":46,"amount":-11,},
    {"first":86,"second":58,"amount":-4,},
    {"first":86,"second":59,"amount":-4,},
    {"first":86,"second":65,"amount":-8,},
    {"first":86,"second":67,"amount":-3,},
    {"first":86,"second":71,"amount":-3,},
    {"first":86,"second":79,"amount":-3,},
    {"first":86,"second":81,"amount":-3,},
    {"first":86,"second":97,"amount":-8,},
    {"first":86,"second":101,"amount":-8,},
    {"first":86,"second":105,"amount":-4,},
    {"first":86,"second":111,"amount":-8,},
    {"first":86,"second":114,"amount":-4,},
    {"first":86,"second":117,"amount":-4,},
    {"first":86,"second":121,"amount":-4,},
    {"first":86,"second":173,"amount":-8,},
    {"first":86,"second":196,"amount":-8,},
    {"first":86,"second":197,"amount":-8,},
    {"first":86,"second":214,"amount":-3,},
    {"first":86,"second":229,"amount":-6,},
    {"first":87,"second":44,"amount":9,},
    {"first":87,"second":45,"amount":-7,},
    {"first":87,"second":46,"amount":-9,},
    {"first":87,"second":58,"amount":-3,},
    {"first":87,"second":59,"amount":-3,},
    {"first":87,"second":65,"amount":-7,},
    {"first":87,"second":67,"amount":-2,},
    {"first":87,"second":71,"amount":-2,},
    {"first":87,"second":79,"amount":-2,},
    {"first":87,"second":97,"amount":-8,},
    {"first":87,"second":100,"amount":-7,},
    {"first":87,"second":101,"amount":-7,},
    {"first":87,"second":104,"amount":1,},
    {"first":87,"second":105,"amount":-3,},
    {"first":87,"second":111,"amount":-7,},
    {"first":87,"second":114,"amount":-4,},
    {"first":87,"second":117,"amount":-6,},
    {"first":87,"second":121,"amount":-4,},
    {"first":87,"second":173,"amount":-7,},
    {"first":87,"second":196,"amount":-7,},
    {"first":87,"second":197,"amount":-7,},
    {"first":87,"second":214,"amount":-2,},
    {"first":87,"second":229,"amount":-8,},
    {"first":88,"second":67,"amount":-3,},
    {"first":88,"second":71,"amount":-3,},
    {"first":88,"second":79,"amount":-3,},
    {"first":88,"second":214,"amount":-3,},
    {"first":89,"second":44,"amount":-7,},
    {"first":89,"second":45,"amount":-9,},
    {"first":89,"second":46,"amount":-7,},
    {"first":89,"second":58,"amount":-3,},
    {"first":89,"second":59,"amount":-3,},
    {"first":89,"second":65,"amount":-8,},
    {"first":89,"second":67,"amount":-3,},
    {"first":89,"second":71,"amount":-3,},
    {"first":89,"second":79,"amount":-3,},
    {"first":89,"second":83,"amount":-1,},
    {"first":89,"second":97,"amount":-8,},
    {"first":89,"second":100,"amount":-8,},
    {"first":89,"second":101,"amount":-8,},
    {"first":89,"second":105,"amount":-3,},
    {"first":89,"second":111,"amount":-8,},
    {"first":89,"second":112,"amount":-6,},
    {"first":89,"second":113,"amount":-8,},
    {"first":89,"second":117,"amount":-7,},
    {"first":89,"second":118,"amount":-8,},
    {"first":89,"second":173,"amount":-9,},
    {"first":89,"second":196,"amount":-8,},
    {"first":89,"second":197,"amount":-8,},
    {"first":89,"second":214,"amount":-3,},
    {"first":89,"second":229,"amount":-8,},
    {"first":97,"second":118,"amount":-2,},
    {"first":97,"second":119,"amount":-1,},
    {"first":97,"second":121,"amount":-1,},
    {"first":98,"second":44,"amount":-2,},
    {"first":98,"second":46,"amount":-3,},
    {"first":98,"second":98,"amount":-1,},
    {"first":98,"second":108,"amount":-1,},
    {"first":98,"second":117,"amount":-1,},
    {"first":98,"second":118,"amount":-2,},
    {"first":98,"second":119,"amount":-2,},
    {"first":98,"second":121,"amount":-1,},
    {"first":98,"second":252,"amount":-1,},
    {"first":99,"second":104,"amount":-1,},
    {"first":99,"second":107,"amount":-1,},
    {"first":99,"second":108,"amount":-1,},
    {"first":99,"second":121,"amount":1,},
    {"first":100,"second":118,"amount":-1,},
    {"first":100,"second":119,"amount":-1,},
    {"first":100,"second":121,"amount":-1,},
    {"first":101,"second":98,"amount":-1,},
    {"first":101,"second":103,"amount":1,},
    {"first":101,"second":112,"amount":1,},
    {"first":101,"second":118,"amount":-1,},
    {"first":101,"second":120,"amount":-1,},
    {"first":101,"second":122,"amount":1,},
    {"first":102,"second":32,"amount":6,},
    {"first":102,"second":33,"amount":6,},
    {"first":102,"second":44,"amount":-1,},
    {"first":102,"second":46,"amount":-1,},
    {"first":102,"second":63,"amount":8,},
    {"first":102,"second":97,"amount":-1,},
    {"first":102,"second":101,"amount":-1,},
    {"first":102,"second":102,"amount":1,},
    {"first":102,"second":105,"amount":-1,},
    {"first":102,"second":107,"amount":2,},
    {"first":102,"second":108,"amount":1,},
    {"first":102,"second":111,"amount":-1,},
    {"first":102,"second":305,"amount":-1,},
    {"first":102,"second":8217,"amount":8,},
    {"first":102,"second":8221,"amount":8,},
    {"first":103,"second":44,"amount":1,},
    {"first":103,"second":46,"amount":-1,},
    {"first":103,"second":97,"amount":-1,},
    {"first":103,"second":101,"amount":-1,},
    {"first":103,"second":103,"amount":1,},
    {"first":103,"second":108,"amount":-1,},
    {"first":103,"second":111,"amount":-1,},
    {"first":103,"second":114,"amount":2,},
    {"first":103,"second":121,"amount":2,},
    {"first":103,"second":228,"amount":-1,},
    {"first":103,"second":229,"amount":-1,},
    {"first":103,"second":246,"amount":-1,},
    {"first":104,"second":121,"amount":-2,},
    {"first":105,"second":118,"amount":-2,},
    {"first":107,"second":101,"amount":-2,},
    {"first":107,"second":111,"amount":-2,},
    {"first":107,"second":246,"amount":-2,},
    {"first":108,"second":119,"amount":-2,},
    {"first":108,"second":121,"amount":-1,},
    {"first":109,"second":121,"amount":-2,},
    {"first":110,"second":118,"amount":-3,},
    {"first":110,"second":121,"amount":-2,},
    {"first":110,"second":8217,"amount":-3,},
    {"first":111,"second":44,"amount":-1,},
    {"first":111,"second":46,"amount":-1,},
    {"first":111,"second":101,"amount":-1,},
    {"first":111,"second":118,"amount":-3,},
    {"first":111,"second":119,"amount":-3,},
    {"first":111,"second":120,"amount":-3,},
    {"first":111,"second":121,"amount":-2,},
    {"first":111,"second":122,"amount":-1,},
    {"first":112,"second":44,"amount":-2,},
    {"first":112,"second":46,"amount":-2,},
    {"first":112,"second":119,"amount":-3,},
    {"first":112,"second":121,"amount":-2,},
    {"first":112,"second":122,"amount":-1,},
    {"first":114,"second":44,"amount":-1,},
    {"first":114,"second":45,"amount":-1,},
    {"first":114,"second":46,"amount":-2,},
    {"first":114,"second":58,"amount":2,},
    {"first":114,"second":59,"amount":2,},
    {"first":114,"second":99,"amount":-1,},
    {"first":114,"second":100,"amount":-2,},
    {"first":114,"second":101,"amount":-1,},
    {"first":114,"second":103,"amount":-1,},
    {"first":114,"second":106,"amount":2,},
    {"first":114,"second":108,"amount":-1,},
    {"first":114,"second":109,"amount":2,},
    {"first":114,"second":110,"amount":2,},
    {"first":114,"second":111,"amount":-1,},
    {"first":114,"second":112,"amount":1,},
    {"first":114,"second":113,"amount":-1,},
    {"first":114,"second":114,"amount":2,},
    {"first":114,"second":116,"amount":2,},
    {"first":114,"second":117,"amount":2,},
    {"first":114,"second":118,"amount":1,},
    {"first":114,"second":121,"amount":1,},
    {"first":114,"second":173,"amount":-1,},
    {"first":114,"second":252,"amount":-1,},
    {"first":115,"second":119,"amount":-1,},
    {"first":118,"second":44,"amount":-4,},
    {"first":118,"second":46,"amount":-4,},
    {"first":118,"second":97,"amount":-1,},
    {"first":118,"second":99,"amount":-1,},
    {"first":118,"second":100,"amount":-1,},
    {"first":118,"second":101,"amount":-1,},
    {"first":118,"second":111,"amount":-1,},
    {"first":118,"second":113,"amount":-1,},
    {"first":118,"second":228,"amount":-1,},
    {"first":118,"second":229,"amount":-1,},
    {"first":118,"second":246,"amount":-1,},
    {"first":119,"second":44,"amount":-4,},
    {"first":119,"second":46,"amount":-4,},
    {"first":119,"second":97,"amount":-2,},
    {"first":119,"second":99,"amount":-2,},
    {"first":119,"second":100,"amount":-2,},
    {"first":119,"second":101,"amount":-2,},
    {"first":119,"second":104,"amount":-1,},
    {"first":119,"second":111,"amount":-2,},
    {"first":119,"second":113,"amount":-2,},
    {"first":119,"second":228,"amount":-2,},
    {"first":119,"second":229,"amount":-2,},
    {"first":119,"second":246,"amount":-2,},
    {"first":120,"second":99,"amount":-2,},
    {"first":120,"second":100,"amount":-2,},
    {"first":120,"second":101,"amount":-2,},
    {"first":120,"second":111,"amount":-2,},
    {"first":120,"second":246,"amount":-2,},
    {"first":121,"second":44,"amount":-3,},
    {"first":121,"second":46,"amount":-3,},
    {"first":121,"second":97,"amount":-1,},
    {"first":121,"second":99,"amount":-1,},
    {"first":121,"second":100,"amount":-2,},
    {"first":121,"second":101,"amount":-1,},
    {"first":121,"second":103,"amount":-1,},
    {"first":121,"second":111,"amount":-2,},
    {"first":121,"second":228,"amount":-1,},
    {"first":121,"second":229,"amount":-1,},
    {"first":121,"second":246,"amount":-1,},
    {"first":122,"second":99,"amount":-2,},
  ],
  "ranges": [
    {"lower":32,"upper":127,},
    {"lower":9647,"upper":9647,},
  ],
  "regenerateBitmap": false,
  "canGenerateBitmap": true,
  "maintainGms1Font": false,
  "parent": {
    "name": "Fonts",
    "path": "folders/Fonts.yy",
  },
  "resourceVersion": "1.0",
  "name": "fnt_text_large",
  "tags": [],
  "resourceType": "GMFont",
}